/*page controller page css*/
.comingsoon h3{
	 color: #0282B8;
  
    padding-bottom: 25px;
    padding-top: 25px;
    text-align: center;
    width: 100%;
    font-weight: bold; 
}
.error{ color:red; }
.pagination ul li {list-style:none; float:left;}
.fontsize10 { font-size:11px; }
.profileupload { border:solid 1px; text-align:center; position:absolute; margin-top:175px; background:#eee; box-shadow:1px 2px 10px 3px; cursor:pointer; display:none; margin-left:35px;}

/*.profile_image:hover .profileupload { display:block; } */

#ajaxcontent { position:fixed; z-index:99; background:#fff;  margin-left:30px;}
#ajaxcontent .wrapper { padding:30px; }
.marginbottom { margin-bottom:10px;}
